@charset "utf-8";

@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/roboto-v47-latin-300.eot');
	src: url('../fonts/roboto-v47-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v47-latin-300.woff2') format('woff2'), url('../fonts/roboto-v47-latin-300.woff') format('woff'), url('../fonts/roboto-v47-latin-300.ttf') format('truetype'), url('../fonts/roboto-v47-latin-300.svg#Roboto') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v47-latin-regular.eot');
	src: url('../fonts/roboto-v47-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v47-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v47-latin-regular.woff') format('woff'), url('../fonts/roboto-v47-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v47-latin-regular.svg#Roboto') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v47-latin-700.eot');
	src: url('../fonts/roboto-v47-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v47-latin-700.woff2') format('woff2'), url('../fonts/roboto-v47-latin-700.woff') format('woff'), url('../fonts/roboto-v47-latin-700.ttf') format('truetype'), url('../fonts/roboto-v47-latin-700.svg#Roboto') format('svg');
}

:root {
	font-size: 16px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #6e6e6e;
	font: 300 0.9375rem/1.5 'Roboto', Arial, sans-serif;
}

img {
	max-width: 100%;
	height: auto;
}

#wrapper {
	position: relative;
	max-width: 50rem;
	margin: 1rem auto;
	overflow: hidden;
	background: #fff;
	border: solid 0.0625rem #000;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: inherit;
	text-decoration: none;
	white-space: nowrap;
}

p {
	margin: 0 0 .625rem;
}

hr {
	border-bottom: 0.0625rem solid #f8a531;
	border-top: 0;
	margin-bottom: 1.875rem
}

h1 {
	font-size: 2.187rem;
	margin: 1.5rem 0
}

h2 {
	font-size: 1.875rem;
	font-weight: normal;
	margin: 1.562rem 0
}

h3 {
	font-size: 2.812rem;
	margin: 3.125rem 0 2.812rem
}

h2,
h3 {
	color: #fff;
}

h4 {
	font-size: 1.562rem;
	font-weight: 300;
	color: #000;
	margin-bottom: 1.25rem
}

ul {
	list-style: none;
	margin: 0 0 1.875rem;
	padding: 0;
}

ul li {
	padding-left: 1.375rem
}

ul li:before {
	content: "\2022";
	float: left;
	margin-left: -1.375rem;
	font-size: 1.375em;
	line-height: 1;
}

ul ul {
	margin-bottom: 0.625rem
}

.logo {
	padding: 1.25rem
}

a.blau {
	color: #0000EE;
}

section {
	position: absolute;
	top: 10%;
	left: 5%
}

article {
	background: #edeada;
	padding: 4.375rem 3.125rem .625rem
}

header > img {
	display: block;
}

.section {
	display: flex;
	justify-content: flex-end;
	margin: 1.25rem 0 0
}

footer {
	background: #193A52;
	color: #fff;
	padding: 3.125rem 1.25rem;
	display: flex;
	gap: 1.875rem
}

footer p strong {
	font-weight: 700;
}

.button {
	display: inline-block;
	padding: .625rem 1.25rem;
	margin: 0;
	background: #f8a531;
	color: #fff;
	text-decoration: none;
	font-size: 1.062rem;
	line-height: 1.375rem;
	white-space: nowrap;
}

@media only screen and (max-width: 799px) {
	#wrapper {
		border: none;
		margin: 0 auto;
		padding: 1rem;
	}

	span {
		white-space: nowrap;
	}

	hr {
		margin-bottom: .937rem
	}

	h1,
	footer p {
		text-align: center
	}

	h2 {
		margin: 1rem 0
	}

	h3 {
		margin: 1rem 0
	}

	h4 {
		font-size: 1.437rem;
		margin-bottom: 1rem
	}

	article {
		padding: 1rem;
	}

	.section {
		justify-content: center;
	}

	footer {
		flex-direction: column;
		align-items: center;
		padding: 1rem;
		gap: 1rem;
	}

	p,
	ul {
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
}

@media only screen and (max-width: 600px) {
	section {
		top: 8%;
		left: 8%
	}

	h1 {
		font-size: 28px
	}

	h2 {
		font-size: 1.25rem
	}

	h3 {
		font-size: 1.875rem
	}
}

@media only screen and (max-width: 480px) {
	section {
		top: 5%;
	}
}
@media only screen and (max-width: 375px) {
	section {
		top: 4%;
	}
}